[KCM Locale]
Name=Australia
Name[af]=australië
Name[ar]=أستراليا
Name[az]=Avustralya
Name[be]=Аўстралія
Name[bg]=Австралия
Name[br]=Aostralia
Name[bs]=Australija
Name[ca]=Austràlia
Name[cs]=Austrálie
Name[da]=Australien
Name[de]=Australien
Name[el]=Αυστραλία
Name[eo]=Aŭstralio
Name[et]=Austraalia
Name[fr]=Australie
Name[he]=אוסטרליה
Name[hr]=Australija
Name[hu]=Ausztrália
Name[is]=Ástralía
Name[ja]=オーストラリア
Name[ko]=오스트레일리아
Name[lt]=Australija
Name[lv]=Austrālija
Name[mi]=Ahitereiria
Name[mk]=Австралија
Name[mt]=Awstralja
Name[nl]=Australië
Name[pt]=Austrália
Name[pt_BR]=Austrália
Name[ru]=Австралия
Name[sk]=Austrália
Name[sl]=Avstralija
Name[sr]=Australija
Name[sv]=Australien
Name[ta]=¬Íò¾¢§ÃÄ¢Â¡
Name[th]=ออสเตรเลีย
Name[tr]=Avusturalya
Name[uk]=Австралія
Name[ven]=Ositiralia
Name[vi]=Úc
Name[xx]=xx
Name[zh_CN]=澳大利亚
Name[zh_TW]=澳大利亞
Name[zu]=I-Australiya
Region=asia
Languages=en_GB,en
DateFormat[en_GB]=%a, %e %b %Y
DateFormat[en]=%a, %e %b %Y
DateFormat[en_US]=%a, %e %b %Y
DateFormat[eo]=%A, la %ea de %B %Y
DateFormatShort=%d/%m/%y
TimeFormat[en_GB]=%I:%M:%S %p
TimeFormat[en]=%I:%M:%S %p
TimeFormat[en_US]=%I:%M:%S %p
TimeFormat[eo]=%H:%M:%S
